MINOVAES - PRODUCT - Bug #2658

[HR-Payroll]perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan

(tidak di split ke bulan retro).
03/20/2024 03:01 PM - Muhammad Bintar

Status: QA Test Start date: 03/20/2024
Priority: High Due date: 03/27/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer untuk perhitungan pajak TER jika ada kondisi rapel maka pajak nya dihitung di bulan berjalan (tidak di split ke

bulan retro).

ini juga berlaku untuk client ES yang lain seperti :
pertalife

bbg

bia

History

#1 - 03/20/2024 03:04 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/18/2024 11:21 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY _20240417.zip added

- Status changed from Assigned to Developing

fixing sesuai case rapel terakhir dr IMFI

#3 - 04/18/2024 11:22 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Bisa dideploy ke smua client ES kecuali BIA & HINO

Files

MinovalS.MinovaES.Business.PY_20240417.zip 192 KB
